using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class RoomStatusAid
	{
		/// <summary>
		/// 编号
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
		/// <summary>
		/// 辅助房态名称
		/// </summary>
		public virtual string Name
		{
			get;
			set;
		}

        /// <summary>
        /// 名称
        /// </summary>
        public virtual string EName
        {
            get;
            set;
        }
        /// <summary>
        /// 繁体名称
        /// </summary>
        public virtual string TWName 
        {
            get;
            set;
        }
		/// <summary>
		/// 排序
		/// </summary>
		public virtual int Sort
		{
			get;
			set;
		}
		/// <summary>
		/// 启用
		/// </summary>
		public virtual bool ActiveIndicator
		{
			get;
			set;
		}

	}
}
